WEB - Bug #858

Comparison: Mpo6nemu 3 url CTOPiHKN NOPIBHSAHHSA
2020-09-25 19:58 - Vitaliy Korkonos

Crartyc: BupiweHo Movarok: 2020-09-25
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS: 2020-09-29
MpusHauyeHa no: KocTaHTUH KyKyLWKiH % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 1.00 roanHa
Target version: BurtpayeHun yac: 0.46 rognHa
Onuc

CT1ocyeTbCs BCiX CalTiB Ha KOTPUX aKTMBOBAHO AaHWUiA MOy b.
Anpeca CTOpiHKW pericTposanexHa

https://ebearing.com.ua/uk/module/comparison/myCompare - npaLoe

https://ebearing.com.ua/uk/module/comparison/mycompare - He npauoe

3pobuTn Wwob npautoany obunaBsi.

OcHOBHa - ManeHbKUMKM niTepamu

IcTopis

#1 - 2020-09-28 15:41 - Hazap KopHunsik

- OuiHHWY 4ac set to 1.00

#2 - 2020-09-29 10:47 - KocTAHTUH KYKYLUKiH

- Cratyc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.
#3 - 2020-09-29 11:16 - KocTAHTUH KyKYLUKiH
- [ara BukoHaHHS set to 2020-09-29

- Craryc changed from In Progress to BupiweHo

#4 - 2020-09-29 11:26 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 0 to 100
